Forums Neueste Beiträge
 

Lenny Paketproblem

12/07/2009 - 22:08 von Frank | Report spam
Hallo Leute




Voller Stolz kann ich hier nun verkünden das ich aus den
debian Backports ooo 3 installiert habe.
Leider wurde dabei die Rechtschreibprüfung automatisch
deinstalliert. Jetzt wollte ich die myspell
rechtschreibpüfung wieder installieren:


myspell-de-de-oldspell:
Hàngt ab: dictionaries-common aber es wird nicht installiert oder
openoffice.org-updatedicts


dictionaries-common hàngt auch von openoffice.org-updatedicts ab.
Und openoffice.org-updatedicts findet der Paketmanager nicht.
Kann mir jemand sagen wie ich wieder zu halbwegs fehlerfreien
Postings komme?




Mit freundlichen Grüße
Frank Steindorf
München
 

Lesen sie die antworten

#1 nur-fuer-spam
12/07/2009 - 22:35 | Warnen spam
Frank wrote:
Voller Stolz kann ich hier nun verkünden das ich aus den
debian Backports ooo 3 installiert habe.
Leider wurde dabei die Rechtschreibprüfung automatisch
deinstalliert. Jetzt wollte ich die myspell
rechtschreibpüfung wieder installieren:


myspell-de-de-oldspell:
Hàngt ab: dictionaries-common aber es wird nicht installiert oder
openoffice.org-updatedicts


dictionaries-common hàngt auch von openoffice.org-updatedicts ab.
Und openoffice.org-updatedicts findet der Paketmanager nicht.
Kann mir jemand sagen wie ich wieder zu halbwegs fehlerfreien
Postings komme?



Schau dir mal das Paket 'dictionaries-common' an.

Package: dictionaries-common
Replaces: openoffice.org-updatedicts
Provides: openoffice.org-updatedicts

,-[ apt-cache policy dictionaries-common ]
| dictionaries-common:
| Installiert: 0.98.12
| Kandidat: 0.98.12
| Versions-Tabelle:
| 1.0.0~bpo50+1 0
| 1 http://ftp.de.debian.org lenny-backports/main Packages
| *** 0.98.12 0
| 500 http://ftp.de.debian.org lenny/main Packages
| 100 /var/lib/dpkg/status
`-


Gruß
Stefan

Stefan Lütje
Key fingerprint = BCB2 48E4 9211 C975 5A3F B192 9B6E CCCF 99CC 44FA
"Da darf man nicht mit dem Bürger drüber diskutieren,
das muss man einfach machen." Angela Merkel

Ähnliche fragen